
/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "61"; */
"61.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "62"; */
"62.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "63"; */
"63.title" = "---";

/* Class = "NSTextFieldCell"; title = "Current Size:"; ObjectID = "64"; */
"64.title" = "Súčasná veľkosť:";

/* Class = "NSTextFieldCell"; title = "Normal Size:"; ObjectID = "65"; */
"65.title" = "Normálna veľkosť:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "66"; */
"66.title" = "Trvanie:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "67"; */
"67.title" = "---";

/* Class = "NSTextFieldCell"; title = "Data Size:"; ObjectID = "68"; */
"68.title" = "Veľkosť dát:";

/* Class = "NSTextFieldCell"; title = "Video:"; ObjectID = "70"; */
"70.title" = "Obraz:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "71"; */
"71.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "104"; */
"104.title" = "---";

/* Class = "NSTextFieldCell"; title = "Data Rate:"; ObjectID = "105"; */
"105.title" = "Dátový tok:";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "127"; */
"127.title" = "Zdroj:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "130"; */
"130.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "130"; */
"130.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "NSTextFieldCell"; title = "Audio:"; ObjectID = "144"; */
"144.title" = "Zvuk:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "146"; */
"146.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "149"; */
"149.title" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "152"; */
"152.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "152"; */
"152.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "154"; */
"154.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "154"; */
"154.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "156"; */
"156.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "156"; */
"156.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "158"; */
"158.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "158"; */
"158.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "160"; */
"160.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "160"; */
"160.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "162"; */
"162.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "162"; */
"162.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "164"; */
"164.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "6R8-lX-mVT"; */
"6R8-lX-mVT.ibShadowedIsNilPlaceholder" = "---";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "6R8-lX-mVT"; */
"6R8-lX-mVT.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "NSTextFieldCell"; title = "Video decoder:"; ObjectID = "ebb-dy-yG3"; */
"ebb-dy-yG3.title" = "Dekóder obrazu:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "lWc-SX-9V9"; */
"lWc-SX-9V9.title" = "---";

/* Class = "NSWindow"; title = "Inspector"; ObjectID = "uGD-h0-ZAq"; */
"uGD-h0-ZAq.title" = "Informácie";
